.wp-padding {
  box-sizing: border-box;
  padding: 0 3.125%;
}

.ttl {
  box-sizing: border-box;
  position: relative;
  font-size: 24px;
  padding-left: 18px;
  font-weight: bold;
}
.ttl::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 7px;
  height: 22px;
  border-radius: 3px;
  background-color: #c90202;
  background-image: linear-gradient(to top, #c90202, #bf0202);
  box-shadow: 0 0 2px #b40202 inset;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

#outline {
  display: flex;
  box-sizing: border-box;
  margin-bottom: 30px;
}
#outline .icon {
  position: relative;
  box-sizing: border-box;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #e5e5e5;
}
#outline .icon svg {
  position: relative;
  z-index: 1;
  fill: #333;
}
#outline .icon::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -15px;
  right: 8px;
  border: 30px solid transparent;
  border-right-color: #e5e5e5;
  transform: rotate(-30deg);
}
#outline .text {
  box-sizing: border-box;
  padding: 20px;
  flex: 1;
  font-weight: bold;
}

#lineup {
  padding-top: 30px;
  margin-bottom: 60px;
}
#lineup h2 {
  color: #fff;
  background-color: #333;
  font-size: 129%;
  padding: 5px 10px;
  margin-bottom: 30px;
}
#lineup .mail_content {
  box-sizing: border-box;
  background-color: #fff;
  background-position: right top;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}
#lineup .mail_content:last-child {
  margin-bottom: 0;
}
#lineup .mail_content .tpcs-content {
  padding: 40px;
}
#lineup .mail_content .tpcs-content h3 {
  margin-bottom: 20px;
  position:absolute;
  right:70px;
  width: 33%;
}
#lineup .mail_content .tpcs-content .title {
  font-weight: bold;
}
#lineup .mail_content .tpcs-content .summary {
  margin-bottom: 50px;
}
#lineup .mail_content .tpcs-content h4 {
  font-size: 115%;
  font-weight: bold;
}
#lineup .mail_content .tpcs-content h4::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 4px;
  height: 16px;
  border-radius: 4px;
  background-color: #515457;
  margin-right: 10px;
}
#lineup .mail_content .tpcs-content .text {
  margin-bottom: 20px;
}
#lineup .mail_content .tpcs-content ul {
  display: flex;
  flex-direction: row;
}
#lineup .mail_content .tpcs-content ul li {
  box-sizing: border-box;
}
#lineup .mail_content .tpcs-content ul li a {
  box-sizing: border-box;
  display: block;
  width: 280px;
  height: 50px;
  color: #fff;
  font-size: 157%;
  line-height: 50px;
  text-align: center;
}
#lineup .mail_content .tpcs-content ul .entrybtn {
  padding-right: 20px;
}
#lineup .mail_content .tpcs-content ul .entrybtn a {
  background-color: #c80000;
}
#lineup .mail_content .tpcs-content ul .leavebtn a {
  background-color: #404040;
}

#caution {
  box-sizing: border-box;
  max-width: 960px;
  margin: 0 auto;
}
#caution .content {
  padding: 30px;
  border: 2px solid #e5e5e5;
}
#caution .content p {
  font-size: 100%;
}
#caution .content p a {
  text-decoration: underline;
}
#caution h2 {
  font-size: 115%;
  font-weight: bold;
  margin-bottom: 20px;
}
#caution h2::before {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 4px;
  height: 16px;
  border-radius: 4px;
  background-color: #515457;
  margin-right: 10px;
}

@media screen and (max-width: 960px) {
  #caution .content {
    padding: 20px 30px;
  }
}
@media screen and (max-width: 767px) {
  .ttl {
    font-size: 129%;
    padding-left: 18px;
  }
  .ttl::before {
    width: 5px;
    height: 15px;
    border-radius: 3px;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  #outline {
    margin-bottom: 30px;
  }
  #outline .text {
    padding: 5px 0 0 20px;
    font-weight: normal;
  }
  #outline .text p {
    padding: 20px;
    border: 2px solid #e0e0e0;
  }

  #lineup {
    margin-bottom: 30px;
  }
  #lineup h2 {
    font-size: 100%;
    font-weight: normal;
    padding: 10px;
  }
  #lineup .mail_content {
    position: relative;
    margin-bottom: 60px;
  }
  #lineup .mail_content#ganon {
    background-image: none;
  }
  #lineup .mail_content#members {
    background-image: none;
  }
  #lineup .mail_content#estore {
    background-image: none;
  }
  #lineup .mail_content::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -30px;
    left: 0;
    background-color: #acacac;
  }
  #lineup .mail_content:last-child {
    margin-bottom: 0;
  }
  #lineup .mail_content:last-child::after {
    display: none;
  }
  #lineup .mail_content .tpcs-content {
    padding: 15px;
  }
  #lineup .mail_content .tpcs-content br {
    display: none;
  }
  #lineup .mail_content .tpcs-content h3 {
    position:relative;
    right:auto;
    padding-top: 20px;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  #lineup .mail_content .tpcs-content h3 img {
    width: 75%;
  }
  #lineup .mail_content .tpcs-content .title {
    font-size: 115%;
    text-align: center;
    margin-bottom: 10px;
  }
  #lineup .mail_content .tpcs-content ul {
    flex-direction: column;
  }
  #lineup .mail_content .tpcs-content ul li a {
    width: 100%;
    height: 60px;
    line-height: 60px;
  }
  #lineup .mail_content .tpcs-content ul .entrybtn {
    padding: 0;
    margin-bottom: 15px;
  }
}
